/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.header-main {
    border-bottom: 0px;
    border-bottom-style: solid;
   
}


.banner h2, .banner h3, .banner h1 {
    font-weight: 300;
}



.button, .white.button.is-outline {
    text-transform: none;
    font-size: .9em;
    letter-spacing: 0;
    text-shadow: none;
    line-height: 2,6em;
    padding: 0.15em 1.6em;
    border: 0px solid;
    border-color: #eaaa00;
    background-color: #eaaa00;

}

.white.button.is-outline {
  border: 0px solid;
  border-color: #eaaa00;
}

.white.is-outline:hover {
    background-color: #eaaa00 !important;
    color: #fff !important;
    box-shadow: inset 0 0 0 100px rgba(0,0,0,0.2) !important;
}


.bg-zoom-fade:hover .bg, .has-hover:hover .image-zoom-fade img {
    opacity: 0.85;
}

.bg-zoom-fade .bg, .has-hover .image-zoom-fade img {
    opacity: 0.5;
}

#logo img {
    padding: 21px 0;
}

.is-uppercase, .uppercase {
    text-transform: none;
}

h5.uppercase {
    font-weight:600
}

h3.widget-title {
    text-transform: none;
    font-weight: 600;
}

ul.nav.top-bar-nav.nav-right.nav-small.nav->li>a {
    font-size: 0.9em;
    opacity: 0.8
}

.nav>li>a, .nav-dropdown li {
    font-size: .85em;
}

.nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button {
    color: rgba(255,255,255,0.9);
}

.section-title span {
    text-transform: none;
    font-weight:500
}

label, legend {
    font-weight: 400;
  	font-size: 16px;
}

input[type='submit'].button{
    background-color: #E3AB00 !important;
    text-transform: none;
    border: 2px solid transparent;
    border-radius: 10px;
}

.bg-zoom-fade {    
    border-radius: 5px;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(circle, white, black);
}

input[type='email'], input[type='date'], input[type='search'], input[type='number'], input[type='text'], input[type='tel'], input[type='url'], input[type='password'], textarea, select, .select2-container .select2-choice {
   border-radius:5px
}


.row-divided>.col+.col:not(.large-12) {
    border-left: none !important;
}

/* Ninja Forms */

.button-page .ninja-forms-field.nf-element {
    border: 2px solid #ECAB00;
    text-transform:none;
    font-size: 14px;
    padding: 0px 20px;
    height: 40px;
    color: #fff;
    background: #ECAB00;
}

.button-footer .ninja-forms-field.nf-element {
    border: 2px solid #ECAB00;
    text-transform:none;
    font-size: 14px;
    padding: 0px 20px;
    height: 40px;
}

.nf-form-fields-required {
    display:none
}

.nf-field-container, #ninja_forms_required_items {
    margin-bottom: 20px !important;
}

.footer-2 .nf-error-msg {
    display: none;
}

/*WP Customize CSS*/
#button
{    color: white;
    background-color: rgb(234,170,0);
   }

 .entry-author-link, .entry-date { display: none; }

.small-text {
 font-size: 9px;
}

.background-gradient {
	background: linear-gradient(163deg, rgba(0,99,153,1) 44%, rgba(0,158,214,1) 100%);
}

.comments-area, .entry-meta, .navigation-post, .badge {
	display: none !important
}

.ux-search-submit {
	background-color: #006399 !important;
	border-radius: 5px;
}

.mr-half, .flex-col {
	border-radius: 3px !important;
}

}
.entry-content ul li{
list-style-image:url(https://www.hahne-pflegedienst.de/wp-content/uploads/2020/12/HH_Stern_icon_web.png) !important;
}

.bewerbungsbox {
	border-radius: 10px !important;
	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
align-content
}

h1, h2 {
	font-weight: bold !important;
	letter-spacing: 0.04em;
}

h3, h4, h5 {
	font-weight: bold !important;
	letter-spacing: 0.02em !important
}

/*Contact Form 7*/
.wpcf7-form-control .wpcf7-submit .has-spinner {
	display: flex;
}

.wpcf7-spinner {
	display: flex;
	margin: 0 auto;
}
/*Captach Visbility*/
.grecaptcha-badge { visibility: hidden; 



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}